Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Rendering/vtkRenderWindowInteractor.h File Reference

`#include "vtkObject.h"`

Include dependency graph for vtkRenderWindowInteractor.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkRenderWindowInteractor
| platform-independent render window interaction including picking and frame rate control. More...

## Defines

#define | VTKI_TIMER_FIRST 0
#define | VTKI_TIMER_UPDATE 1

## Define Documentation

#define VTKI_TIMER_FIRST 0

| Definition at line 67 of file vtkRenderWindowInteractor.h.

#define VTKI_TIMER_UPDATE 1

| Definition at line 68 of file vtkRenderWindowInteractor.h.